@charset "UTF-8";
/* CSS Document */
/* Noto sansフォント読み込み */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left; }
.taCenter { text-align: center; }
.taRight { text-align: right; }

/* フォントの大きさ */
.fsSmall { font-size: 1.5rem; }

/* フォントの太さ */
.fwNormal { font-weight: normal; }
.fwBold { font-weight: bold; }



/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;    
    clear: both; 
    visibility:hidden;
}
.f-left { float: left; }
.f-right { float: right; }

/* スマホのみ表示 */
.sp-item01 { display: none; }
.sp-item02 { display: none; }

@media screen and (max-width : 768px){
.sp-item01 { display: block; }
/* PCのみ表示 */
.pc-item01 { display: none; }
}
@media screen and (max-width : 480px){
.sp-item02 { display: block; }
/* PCのみ表示 */
.pc-item02 { display: none; }
}

/*------------------------------------------------------------
	リセット
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
a:focus, *:focus { outline:none; }
a:link,a:visited,a:hover {
    color: #575857;
    text-decoration: none;
}
a:hover,input:hover {
      opacity: 0.85 ;
}
ul li {
	list-style-type: none;
}
img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
table { border-collapse:collapse; }

/* ボックスサイジング */
*, *:before, *:after
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


/*------------------------------------------------------------
	一覧用レイアウトパターン
------------------------------------------------------------*/
.flex-container {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
}


/*----- .flex-box03の場合 -----*/
.flex-box03 {
	width: 30%;
    margin: 0 3.5% 20px 0;
}
.flex-box03:nth-child(3n) {
	width: 31%;
    margin: 0 0 20px 0;
}
@media (max-width:750px){
.flex-container {
	justify-content: space-between;
}
.flex-box03 {
    width: 48%;
    margin: 0 0 20px 0;
}
}


/*----- .flex-box04の場合 ----*/
.flex-box04 {
    width: 22%;
    margin: 0 4% 20px 0;
}
.flex-box04:nth-child(4n) {
    margin: 0 0 20px 0;
}
@media (max-width:1024px){
.flex-box04 {
    width: 31%;
    margin: 0 3.5% 20px 0;
}
.flex-box04:nth-child(3n) {
    margin: 0 0 20px 0;
}
.flex-box04:nth-child(4n) {
    margin: 0 3.5% 20px 0;
}
}
@media (max-width:750px){
.flex-container {
	justify-content: space-between;
}
.flex-box04 {
    width: 48%;
    margin: 0 0 20px 0;
}
.flex-box04:nth-child(4n) {
    margin: 0 0 20px 0;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	基本
	
------------------------------------------------------------------------------------------------------------------------------------------*/
html { 
	font-size: 62.5%;
}
body {
	position: relative;
    color: #575857;
	font-family: "Noto Sans JP", serif;
	font-size: 1.6rem;
	line-height: 1.7;
}
main {
	display: block;
	margin-top: 87px;
}
.wrap1080 {
	width: 1080px;
	margin: 0 auto;
}

@media screen and (max-width : 1079px){	
.wrap1080  {
	width: 100%;
	padding: 0 20px;
}
}


/* タイトル・テキスト */
.ftype01 {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.ftype02 {
    font-family: 'Oswald', sans-serif;
}
	
/* 背景色 */
.bg01 { background-color: #fff; }

/* 文字色 */
.fc01 { color: #fff; }



/*------------------------------------------------------------------------------------------------------------------------------------------

	共通
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* header */
#header {
    position: fixed;
	top: 0;
    width: 100%;
    background: #fff;
	z-index: 10000;
}
#header .logonav {
    justify-content: space-between;
    align-items: center;
    padding-right: 160px;
}
#header .header-logo {
    max-width: 428px;
	margin-left: 2%;
}
#header .nav {
    min-width: 450px;
}
#header .nav > li > a {
    display: block;
    padding: 30px 20px;
}
#header .li-contact {
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 30px;
    overflow: hidden;
}
#header .li-contact a {
    display: block;
    position: relative;
    color: #fff;
    background: #1C72BA;
    padding: 30px 20px 30px 30px;
    transform: skewX(-30deg);
    width: 200%;
}
#header .li-contact a p {
    transform: skewX(30deg);
}



/* nav */
#header ul.second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}
#header .second-level li a:hover {
    background: #111;
}
#header .nav > li {
    position: relative;
}
#header .nav > li ul.second-level {
    position: absolute;
    width: 200%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	padding-top: 37px;
}
#header .nav > li ul.second-level li a {
	display: block;
	color: #fff;
	background: #1C72BA;
	padding: 10px 15px;
}
#header .nav > li:hover ul.second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}



/* pagetop */
#pagetop {
	position: fixed;
	bottom: 39px;
	right: 0;
}


/* footer */
.footer {
    background: #333333;
}
.footer .flex-container {
	flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 80px;
}
.footer .footer-logo {
    width: 370px;
    overflow: hidden;
}
.footer .footer-logo-inner {
    position: relative;
    padding: 10px 0;
}
/*251021修正前
.footer .footer-logo-inner::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 5%;
    background: #fff;
    transform: skewX(-30deg);
    width: 120%;
    height: 100%;
}
**/
.footer .footer-logo-inner::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 5%;
    width: 120%;
    height: 100%;
}
.footer .footer-logo-inner p {
    font-weight: bold;
	font-size: 2.0rem
}
.footer .footer-logo-inner img {
    position: relative;
}
.footer .flex-left p {
    color: #fff;
    padding: 20px 0 0 10px;
}
.footer .flex-right {
	flex-wrap: nowrap;
    margin: 30px 0 0 0;
}
.footer .flex-right ul {
    margin-left: 40px;
}
.footer .flex-right ul li a {
    display: block;
    color: #fff;
    padding: 5px 0;
}
.footer .copy {
    color: #fff;
    text-align: center;
    background: #007AD9;
    padding: 10px 0;
}




/*------------------------------------------------------------------------------------------------------------------------------------------

	トップページ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* 共通 */
#top h2 {
    font-size: 3.6rem;
    font-weight: bold;
}
#top .en-ttl {
    font-size: 7rem;
    font-weight: bold;
}


/* news-block */
#top .news-block {
    position: relative;
    padding: 10px 0;
    height: 460px;
    margin-bottom: 100px;
}
#top .news-block-inner {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    background: #fff;
    padding: 20px 30px 0 30px;
    width: 900px;
    margin: 0 auto;
}
#top .news-block .ttl-box {
    justify-content: space-between;
    margin-bottom: 40px;
}
#top .news-block .en-ttl {
    color: #E5E5E5;
}
#top .news-block .news-table {
    position: relative;
    justify-content: space-between;
    padding: 0 100px;
}
#top .news-block .news-table .flex-container {
    border-bottom: dashed 1px #ABABAB;
    padding: 10px 0;
    margin-bottom: 10px;
}
#top .news-block .news-table .flex-container:nth-of-type(1) {
    border-top: dashed 1px #ABABAB;
}
#top .news-block .news-table .flex-container:nth-last-of-type(1) {
    margin-bottom: 0;
}
#top .news-block .news-table .day {
    display: inline-block;
    width: 80px;
	min-width: 90px;
}
#top .news-block .news-table .cat {
    display: inline-block;
    color: #fff;
    text-align: center;
    background: #409BE2;
    border-radius: 3px;
    padding: 8px 0;
    width: 110px;
}
#top .news-block .news-table .text-main {
    display: inline-block;
    padding-left: 10px;
}
#top .news-block .btn-more {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
    background: #000;
    width: 80px;
    height: 70px;
    padding: 20px 20px 15px;
}
#top .news-block .btn-more a {
    position: relative;
    display: block;
    color: #fff;
    font-size: 2rem;
    border-bottom: solid 1px #fff;
}
#top .news-block .btn-more a::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 10px;
    height: 9px;
    background: url(images/common/arrow01.png) bottom right no-repeat;
    background-size: auto 100%;
}



/* company-block */
#top .company-block {
    position: relative;
	min-height: 100px;
}
#top .company-block-inner {
    position: absolute;
    top: 0px;
    width: 100%;
}
#top .company-block .ttl-box {
    width: 80%;
    margin: 0 0 0 auto;
    padding-left: 66px;
    overflow: hidden;
}
#top .company-block .ttl-box-inner {
    background: #38A1DB;
    width: 200%;
    padding: 20px 30px 10px;
    margin: 0 0 0 auto;
    transform: skewX(-30deg);
}
#top .company-block .ttl-box h2 {
    color: #fff;
    transform: skewX(30deg);
    background: url(images/common/arrow-company.png) bottom left no-repeat;
    padding-bottom: 10px;
}
#top .company-block .ttl-box .en-ttl {
    color: #64B6E4;
    padding-left: 10px;
    transform: skewX(30deg);
}



/* service-block */
#top .service-block {
    background: #F4F2F1;
    padding: 150px 0 0;
}
#top .service-block .ttl-box {
    margin-bottom: 10px;
}
#top .service-block h2 {
    display: inline-block;
    padding-right: 10px;
}
#top .service-block .en-ttl {
    display: inline-block;
    color: #CBCBCB;
}
#top .service-block .flex-container {
    flex-wrap: wrap;
}
#top .service-block .service-box {
    position: relative;
    width: 33.33%;
}
#top .service-block .service-box .flex-container {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    padding-right: 30px;
}
#top .service-block .service-box h3 {
    color: #fff;
    font-size: 2.8rem;
    background-size: 100% auto;
    padding-bottom: 15px;
}
#top .service-block .service-box:nth-of-type(1) h3 {
    background: url(images/common/arrow-service01.png) bottom right no-repeat;
}
#top .service-block .service-box:nth-of-type(2) h3 {
    background: url(images/common/arrow-service02.png) bottom right no-repeat;
}
#top .service-block .service-box:nth-of-type(3) h3 {
    background: url(images/common/arrow-service03.png) bottom right no-repeat;
}
#top .service-block .service-box:nth-of-type(4) h3 {
    background: url(images/common/arrow-service04.png) bottom right no-repeat;
}
#top .service-block .service-box:nth-of-type(5) h3 {
    background: url(images/common/arrow-service07.png) bottom right no-repeat;
}
#top .service-block .service-box:nth-of-type(6) h3 {
    background: url(images/common/arrow-service07.png) bottom right no-repeat;
}

#top .service-block .service-box07 {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
#top .service-block .service-box07 a {
    display: block;
}
#top .service-block .service-box07 .flex-container {
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
#top .service-block .service-box07 h3 {
    color: #fff;
    font-size: 2.8rem;
    background-size: 100% auto;
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: url(images/common/arrow-service07.png) bottom right no-repeat;
}
#top .service-block .service-box07 .img-box {
    position: absolute;
    top: 0;
    right: 3%;
    width: 103%;
    margin: 0 auto 0 0;
    transform: skewX(-20deg);
    overflow: hidden;
}
#top .service-block .service-box07 .img-box img {
    transform: skewX(20deg);
	height: 100%;
}
@media (min-width:1320px){
#top .service-block .service-box07 .img-box img {
	width: 110%;
}
}



/* link-block */
#top .link-block {
    padding: 120px 0;
}
#top .link-block .link-box {
    text-align: center;
    background: #F1F1F1;
    padding: 30px 20px;;
}
#top .link-block .link-box a {
    display: block;
}
#top .link-block .link-box img {
    margin-bottom: 15px;
    height: 48px;
    width: auto;
}
#top .link-block .link-box h3 {
    color: #007AD9;
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 10px;
}
#top .link-block .link-box .en-ttl {
    color: #CBCBCB;
    font-size: 2rem;
}



/* relation-block */
#top .relation-block h2 {
	margin-bottom: 10px;
}
#top .relation-block {
    margin-bottom: 80px;
}
#top .relation-block-inner {
    width: 1080px;
    margin: 0 auto;
}

/* relation-block 2025設定追加 */
.p-top-link__related-wrap {
	-moz-column-gap: 2.625rem;
	-webkit-column-gap: 2.625rem;
	column-gap: 2.625rem;
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	margin: 48px auto 0;
	margin: 3rem auto 0;
	row-gap: 14px;
	row-gap: 0.875rem;
}

.p-top-link__related-item {
	width: 100%;
}

.p-top-link__related-item img {
	-o-object-fit: cover;
	aspect-ratio: 530/142;
	height: auto;
	object-fit: cover;
	width: 100%;
}
/* relation-block 2025設定追加 */



/*------------------------------------------------------------------------------------------------------------------------------------------

	サブページ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* 共通 */
.sub-page .wrap {
	justify-content: space-between;
}
.sub-page .page-head {
    align-items: center;
    justify-content: center;
    height: 200px;
    background: url(images/common/pagehead-precaution.jpg) top center no-repeat;
    background-size: cover;
}
.sub-page .page-head h2 {
    color: #fff;
    font-size: 4.6rem;
    font-weight: bold;
}
.sub-page .breadcrumbs {
    margin: 10px auto 50px;
}
.sub-page .breadcrumbs ul li {
    display: inline-block;
	font-size: 1.4rem;
}
.sub-page .breadcrumbs ul li a {
	color: #007AD9;
	font-size: 1.4rem;
	text-decoration: underline;
}
.sub-page .sidebar {
    width: 24%;
}
.sub-page .sidebar .ttl {
    color: #007AD9;
    font-size: 3.6rem;
    font-weight: bold;
    margin-bottom: 5px;
}
.sub-page .sidebar .en-ttl {
    position: relative;
    color: #64B6E4;
    font-size: 1.4rem;
    font-weight: bold;
    background: #000;
    padding-left: 5px;
    margin-bottom: 20px;
    z-index:1;
}
.sub-page .sidebar .en-ttl:before {
	position: absolute;
	content: '';
	right: 0;
	top: 0;/*ボーダーサイズ分マイナス*/
	width: 0;
	height: 0;
	border: none;
	border-right: solid 15px #64B6E4;/*bodyのカラーと同じ色に*/
	border-top: solid 23px transparent;
	z-index: 2;
}
.sub-page .sidebar .side-menu li {
    border-right: solid 1px #ABABAB;
    border-bottom: solid 1px #ABABAB;
    margin-bottom: 15px;
}
.sub-page .sidebar .side-menu li a {
    display: block;
	position: relative;
    font-size: 2rem;
    font-weight: bold;
	padding: 5px 10px 0 5px;
	min-height: 60px;
}
.sub-page .sidebar .side-menu li a::before {
	content: "";
	display: block;
	position: absolute;
	top: 13px;
	right: 10px;
	width: 49px;
	height: 10px;
	background: url(images/common/arrow-sidebar.png) top right no-repeat;
	background-size: cover;
}
.sub-page .sidebar .side-menu li a:hover {
	color: #fff;
	background: #007AD9;
}
.sub-page .content {
    width: 70%;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	会社情報 company
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#company {
    margin-bottom: 140px;
}
#company .flex-container {
    flex-wrap: wrap;
}
#company .flex-container .company-box {
    border-bottom: solid 1px #ABABAB;
    border-right: solid 1px #ABABAB;
}
#company .flex-container .company-box a {
	display: block;
	min-height: 200px;
}
#company .flex-container .company-box a:hover {
	background: #007AD9;
}
#company .flex-container .company-box a:hover h3 {
	color: #fff;
}
#company .flex-container .company-box h3 {
    font-size: 2.8rem;
    font-weight: bold;
    padding-bottom: 10px;
	margin-left: 10px;
}
#company .flex-container .company-box:nth-of-type(1) h3 {
    background: url(images/company/arrow-company01.png) bottom left no-repeat;
}
#company .flex-container .company-box:nth-of-type(2) h3 {
    background: url(images/company/arrow-company02.png) bottom left no-repeat;
}
#company .flex-container .company-box:nth-of-type(3) h3 {
    background: url(images/company/arrow-company03.png) bottom left no-repeat;
}
#company .flex-container .company-box:nth-of-type(4) h3 {
    background: url(images/company/arrow-company04.png) bottom left no-repeat;
}
#company .flex-container .company-box:nth-of-type(5) h3 {
    background: url(images/company/arrow-company05.png) bottom left no-repeat;
}
#company .flex-container .company-box:nth-of-type(6) h3 {
    background: url(images/company/arrow-company06.png) bottom left no-repeat;
}
#company .flex-container .company-box .text01 {
    padding: 20px;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	社長あいさつ greeting
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#greeting {
    margin-bottom: 140px;
}


#greeting .side-menu li:nth-of-type(1) {
    background: #007AD9;
}
#greeting .side-menu li:nth-of-type(1) a {
    color: #fff;
}


#greeting .img-box {
    margin: 0 0 30px 40px;
}
#greeting .text01 {
    color: #007AD9;
    font-size: 2rem;
    margin: 40px 0 20px;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	会社概要 about
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#about {
    margin-bottom: 140px;
}

#about .side-menu li:nth-of-type(2) {
    background: #007AD9;
}
#about .side-menu li:nth-of-type(2) a {
    color: #fff;
}

#about .content table {
    width: 100%;
}
#about .content table tr th {
    text-align: left;
    vertical-align: top;
    border-bottom: dashed 1px #ABABAB;
    padding: 15px 0;
}
#about .content table tr td {
    border-bottom: dashed 1px #ABABAB;
    padding: 15px 0 15px 15px;;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	沿革 history
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#history {
    margin-bottom: 140px;
}

#history .side-menu li:nth-of-type(3) {
    background: #007AD9;
}
#history .side-menu li:nth-of-type(3) a {
    color: #fff;
}

#history .content p {
    max-width: 500px;
}
#history .content .text01 {
    margin: 50px 0 50px 100px;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	事業体制 system
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#system {
    margin-bottom: 140px;
}

#system .side-menu li:nth-of-type(4) {
    background: #007AD9;
}
#system .side-menu li:nth-of-type(4) a {
    color: #fff;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	決算公告 settlement
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#settlement {
    margin-bottom: 140px;
}

#settlement .side-menu li:nth-of-type(5) {
    background: #007AD9;
}
#settlement .side-menu li:nth-of-type(5) a {
    color: #fff;
}

#settlement .content ul {
    margin-bottom: 40px;
}
#settlement .content ul li {
    padding: 15px 0 15px 25px;
    background: url(images/settlement/settlement-icon01.jpg) center left no-repeat;
    border-bottom: dashed 1px #ABABAB;
}
#settlement .content .box01 {
    background: #F1F1F1;
    padding: 20px;
}
#settlement .content .box01 .ttl {
    color: #007AD9;
    font-size: 2rem;
    margin-bottom: 10px;
}
#settlement .content .box01 .f-left {
    width: 62.5%;
}
#settlement .content .box01 .f-right {
    width: 23%;
}
#settlement .content .box01 .f-right .text01 {
    font-weight: bold;
    margin-bottom: 5px;
}
#settlement .content .box01 .f-right a {
    font-size: 1.4rem;
    text-decoration: underline;
    margin-top: 10px;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	アクセスマップ access
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#access {
    margin-bottom: 140px;
}

#access .side-menu li:nth-of-type(6) {
    background: #007AD9;
}
#access .side-menu li:nth-of-type(6) a {
    color: #fff;
}

#access .top-block .company-name {
    font-size: 2.4rem;
}
#access .map-block {
    margin-top: 50px;
}
#access .map-block .ttl-box {
    position: relative;
    background: #F1F1F1;
    height: 45px;
    margin-bottom: 10px;
    overflow: hidden;
}
#access .map-block .ttl-box .ttl {
    position: absolute;
    top: 0;
    left: -20px;
    background: #00A7EA;
    transform: skewX(-30deg);
}
#access .map-block .ttl-box .ttl h3 {
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    padding: 5px 20px 0 40px;
    height: 45px;
    transform: skewX(30deg);
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	事業内容 service
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* service-block */
#service {
    margin-bottom: 140px;
}
#service .service-block .flex-container {
    flex-wrap: wrap;
}
#service .service-block .service-box {
    position: relative;
    width: 33.33%;
}
#service .service-block .service-box .flex-container {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    padding-right: 30px;
}
#service .service-block .service-box h3 {
    color: #fff;
    font-size: 2.8rem;
    background-size: 100% auto;
    padding-bottom: 15px;
}
#service .service-block .service-box:nth-of-type(1) h3 {
    background: url(images/common/arrow-service01.png) bottom right no-repeat;
}
#service .service-block .service-box:nth-of-type(2) h3 {
    background: url(images/common/arrow-service02.png) bottom right no-repeat;
}
#service .service-block .service-box:nth-of-type(3) h3 {
    background: url(images/common/arrow-service03.png) bottom right no-repeat;
}
#service .service-block .service-box:nth-of-type(4) h3 {
    background: url(images/common/arrow-service04.png) bottom right no-repeat;
}
#service .service-block .service-box:nth-of-type(5) h3 {
    background: url(images/common/arrow-service07.png) bottom right no-repeat;
}
#service .service-block .service-box:nth-of-type(6) h3 {
    background: url(images/common/arrow-service07.png) bottom right no-repeat;
}
#service .service-block .service-box07 {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
#service .service-block .service-box07 a {
    display: block;
}
#service .service-block .service-box07 .flex-container {
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
#service .service-block .service-box07 h3 {
    color: #fff;
    font-size: 2.8rem;
    background-size: 100% auto;
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: url(images/common/arrow-service07.png) bottom right no-repeat;
}
#service .service-block .service-box07 .img-box {
    position: absolute;
    top: 0;
    right: 3%;
    width: 103%;
    margin: 0 auto 0 0;
    transform: skewX(-20deg);
    overflow: hidden;
}
#service .service-block .service-box07 .img-box img {
    transform: skewX(20deg);
    height: 100%;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	事業内容子ページ 共通 service-sub
	
------------------------------------------------------------------------------------------------------------------------------------------*/
.service-sub {
    margin-bottom: 100px;
}

/* top-block */
.service-sub .top-block {
    margin-bottom: 100px;
}

/* service-block */
.service-sub .service-block {
    position: relative;
    margin-bottom: 180px;
}
.service-sub .service-block::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    min-width: 400px;
    height: 100%;
    background-color: #F1F1F1;
}
.service-sub .service-block .text-box {
    position: relative;
    width: 55%;
    z-index: 2;
    background: #F1F1EC;
}
.service-sub .service-block .ttl-box {
    position: relative;
    height: 45px;
    margin-bottom: 10px;
    overflow: hidden;
}
.service-sub .service-block .ttl-box .ttl {
    position: absolute;
    top: 0;
    left: -20px;
    background: #00A7EA;
    transform: skewX(-30deg);
}
.service-sub .service-block .ttl-box .ttl h3 {
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    padding: 5px 60px 0 40px;
    height: 45px;
    transform: skewX(30deg);
}
.service-sub .service-block .text-box p {
    padding: 20px;
}
.text-detail {
	font-size: 1.5rem;
	margin: -20px 0;
}
.service-sub .service-block .img-box {
    position: absolute;
    top: -40px;
    right: 0;
    width: 350px;
    height: auto;
	z-index: 2;
}
.service-sub .service-block .img-box img {
	margin-bottom: 10px;
}
.service-sub .service-block .img-box p {
    font-size: 1.1rem;
	margin-bottom: 10px;
}
.service-sub .service-block .flex-container {
    position: relative;
    justify-content: space-between;
    padding-left: 30px;
}
.service-sub .service-block .flex-container li {
    width: 48%;
    height: auto;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	設計分野　design
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#design .side-menu li:nth-of-type(1) {
    background: #007AD9;
}
#design .side-menu li:nth-of-type(1) a {
    color: #fff;
}

#design .service01 {
	margin-bottom: 0;
	z-index: 2;
}
#design .service02 {
	z-index: 1;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	解析分野　analysis
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#analysis .side-menu li:nth-of-type(2) {
    background: #007AD9;
}
#analysis .side-menu li:nth-of-type(2) a {
    color: #fff;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	試験分野　test
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#test .side-menu li:nth-of-type(3) {
    background: #007AD9;
}
#test .side-menu li:nth-of-type(3) a {
    color: #fff;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	生産技術分野　technology
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#technology .side-menu li:nth-of-type(4) {
    background: #007AD9;
}
#technology .side-menu li:nth-of-type(4) a {
    color: #fff;
}

#technology .service01,
#technology .service02,
#technology .service04,
#technology .service05 {
	margin-bottom: 0;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	IT分野 it
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#it .side-menu li:nth-of-type(4) {
    background: #007AD9;
}
#it .side-menu li:nth-of-type(4) a {
    color: #fff;
}

#it .service-block-type02::before {
    height: 70%;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	製品・サービス分野　application
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#application {
	margin-bottom: 200px;
}
#application .side-menu li:nth-of-type(5) {
    background: #007AD9;
}
#application .side-menu li:nth-of-type(5) a {
    color: #fff;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	人材育成制度 upbringing
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#upbringing {
    margin-bottom: 140px;
}


/* top-block */
#upbringing .top-block {
	margin-bottom: 40px;
}
#upbringing .top-block-inner {
    width: 660px;
    margin: 0 auto;
}
#upbringing .top-block .catch {
    font-size: 3.6rem;
    font-weight: bold;
    margin-bottom: 20px;
}


/* upbringing-block */
#upbringing .upbringing-block {
    position: relative;
}
#upbringing .upbringing-block::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 400px;
    height: 80%;
    background-color: #F1F1F1;
    margin: auto 0;
}
#upbringing .upbringing-block-inner {
    position: relative;
    z-index: 2;
}
#upbringing .upbringing-block .upbringing-box {
    background: #fff;
    border: solid 10px #E5E5E5;
    margin-bottom: 50px;
    padding: 10px;
}
#upbringing .upbringing-block .upbringing-box .num {
    color: #E5E5E5;
    font-size: 7rem;
    font-weight: bold;
    line-height: 1;
    padding-right: 10px;
}
#upbringing .upbringing-block .upbringing-box h3 {
    font-size: 3.6rem;
    font-weight: bold;
}
#upbringing .upbringing-block .upbringing-box .catch {
	font-size: 2rem;
	font-weight: bold;
	padding: 15px 0 0 80px;
}
#upbringing .upbringing-block .upbringing-box table {
    width: 90%;
    border-top: dashed 1px #ABABAB;
    margin: 20px auto;
}
#upbringing .upbringing-block .upbringing-box table tr th {
    font-size: 2.5rem;
    font-weight: bold;
    text-align: left;
    border-bottom: dashed 1px #ABABAB;
    padding: 10px 10px 10px 0;
    width: 250px;
}
#upbringing .upbringing-block .upbringing-box table tr td {
    font-size: 1.8rem;
    border-bottom: dashed 1px #ABABAB;
    padding: 10px 0;
}
#upbringing .upbringing-block .upbringing-box table tr td a {
    font-size: 1.3rem;
    color: #fff;
    background: #000 url(images/upbringing/upbringing-arrow01.png) center right no-repeat;
    padding: 0 60px 2px 15px;
}
#upbringing .upbringing-block .upbringing-box table tr td .text01 {
	position: relative;
    color: #007AD9;
    font-size: 1.6rem;
	padding-left: 100px;
}
#upbringing .upbringing-block .upbringing-box table tr td .text01::before {
	content: "＜主な研修＞";
	position: absolute;
	top: 0;
	left: 0;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	福利厚生 welfare
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#welfare {
    margin-bottom: 140px;
}

#welfare .welfare-block {
    position: relative;
}
#welfare .welfare-block::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 400px;
    height: 80%;
    background-color: #F1F1F1;
    margin: auto 0;
}
#welfare .welfare-block-inner {
    position: relative;
    z-index: 2;
}
#welfare .welfare-block .welfare-box {
    border: solid 10px #E5E5E5;
    background: #fff;
    padding: 10px 10px 0 30px;
    margin-bottom: 50px;
}
#welfare .welfare-block .welfare-box .ttl-box {
    justify-content: space-between;
}
#welfare .welfare-block .welfare-box .ttl-box h3 {
    font-size: 3.6rem;
    font-weight: bold;
}
#welfare .welfare-block .welfare-box .ttl-box .en-ttl {
    color: #E5E5E5;
    font-size: 7rem;
    font-weight: bold;
    line-height: 1;
}
#welfare .welfare-block .welfare-box ul {
    margin: 30px 0;
    border-top: dashed 1px #ABABAB;
}
#welfare .welfare-block .welfare-box ul li {
    border-bottom: dashed 1px #ABABAB;
    padding: 15px 0;
}
#welfare .welfare-block .welfare-box ul li h4 {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 10px;
}
#welfare .welfare-block .welfare-box ul li .text01 {
    color: #007AD9;
}
#welfare .welfare-block .welfare-box ul li .img-box {
    width: 32%;
    margin-left: 1%;
    margin-top: 20px;
}
#welfare .welfare-block .welfare-box ul li .img-box:nth-of-type(1) {
    margin-left: 0;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	お問い合わせ　contact
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#contact {
    margin-bottom: 140px;
}
#contact .contact-block-inner {
    width: 500px;
    margin: 0 auto;
}
#contact .contact-block .ttl-tel {
    font-size: 3.6rem;
    font-weight: bold;
    margin: 50px 0 10px;
}
#contact .contact-block .tel-box {
    width: 370px;
    margin: 0 auto;
}
#contact .contact-block .tel-box p {
    padding-left: 60px;
}
#contact .contact-block .tel-box .tel {
    color: #007AD9;
    font-size: 5rem;
    font-weight: bold;
    background: url(images/contact/icon-tel.png) top left no-repeat;
    background-size: auto 100%;
    line-height: 1;
    margin-bottom: 5px;
}
#contact .contact-block .tel-box .fax {
    color: #007AD9;
    font-size: 4rem;
    font-weight: bold;
    padding-left: 0;
}
#contact .contact-block .tel-box .fax::before {
    content: "FAX ";
    font-size: 3.5rem;
}
#contact .contact-block .mail-box {
    background: #F1F1F1;
    padding: 30px 10px;
    margin-top: 30px;
}
#contact .contact-block .mail-box .ttl-mail {
    color: #007AD9;
    font-size: 3rem;
    font-weight: bold;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	個人情報保護方針　privacy
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#privacy {
    margin-bottom: 140px;
}
#privacy .privacy-block {
    margin-bottom: 80px;
}
#privacy .privacy-block .ttl-box {
    width: 660px;
    margin: 0 auto 30px;
}
#privacy .privacy-block .ttl-box h3 {
    font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: 10px;
}
#privacy .privacy-block .privacy-box {
    border: solid 10px #E5E5E5;
    padding: 30px 40px;
}
#privacy .privacy-block .privacy-item {
    border-bottom: dashed 1px #ABABAB;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
#privacy .privacy-block .privacy-item:nth-last-of-type(1) {
    margin-bottom: 0;
}
#privacy .privacy-block .privacy-item h4 {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 10px;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	ウェブサイト利用上の注意
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#precaution {
    margin-bottom: 140px;
}
#precaution .precaution-block .precaution-box {
    border: solid 10px #E5E5E5;
    padding: 30px 40px;
}
#precaution .precaution-block .precaution-item {
    border-bottom: dashed 1px #ABABAB;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
#precaution .precaution-block .precaution-item:nth-last-of-type(1) {
    margin-bottom: 0;
}
#precaution .precaution-block .precaution-item h3 {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 10px;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	情報公開 public-info
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#public-info {
    margin-bottom: 140px;
}
#public-info .public-info-block .public-info-box {
    border: solid 10px #E5E5E5;
    padding: 30px 40px;
	margin-bottom: 40px;
}
#public-info .public-info-block .public-info-item {
    margin-bottom: 30px;
}
#public-info .public-info-block .public-info-item:nth-last-of-type(1) {
    margin-bottom: 0;
}
#public-info .public-info-block .public-info-item h3 {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 10px;
}
#public-info  .public-info-block .public-info-item .content {
	width: 100%;
}
#public-info  .public-info-block .public-info-item .content ul {
    margin-bottom: 40px;
}
#public-info  .public-info-block .public-info-item .content ul li {
    padding: 15px 0 15px 25px;
    background: url(images/settlement/settlement-icon01.jpg) center left no-repeat;
    border-bottom: dashed 1px #ABABAB;
	 .public-info-block .public-info-item
}




